Rename a work order
Required scope: simple_work_orders.update.
Rename a work order. A name already used by another work order of the company, including a
deleted one, returns 409.
Path Parameters
simple_work_order_id*string
The simple work order ID.
Format
uuid4Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
Try it live
curl -X PATCH "https://example.com/v1/simple-work-orders/string" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'Empty